<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <form action="" method="POST">
            {% csrf_token %}
            <p>Nama : {{form.name}}</p>
            <p>NPM : {{form.npm}}</p>
            <p>DOB : {{form.DOB}}</p>
            <input type="submit" value="submit">
        </form>
        
    </body>
</html>